/*@font-face {
    font-family: "ArianAMURegular";
    src: url("./fonts/ArianAMURegular/ArianAMURegular.eot");
    src: url("./fonts/ArianAMURegular/ArianAMURegular.eot?#iefix") format("embedded-opentype"), url("./fonts/ArianAMURegular/ArianAMURegular.woff") format("woff"), url("./fonts/ArianAMURegular/ArianAMURegular.ttf") format("truetype");
    font-style: normal;
    font-weight: normal
}

@font-face {
    font-family: "ArianAMUBold";
    src: url("./fonts/ArianAMUBold/ArianAMUBold.eot");
    src: url("./fonts/ArianAMUBold/ArianAMUBold.eot?#iefix") format("embedded-opentype"), url("./fonts/ArianAMUBold/ArianAMUBold.woff") format("woff"), url("./fonts/ArianAMUBold/ArianAMUBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal
}

@font-face {
    font-family: "ArianAMUItalic";
    src: url("./fonts/ArianAMUItalic/ArianAMUItalic.eot");
    src: url("./fonts/ArianAMUItalic/ArianAMUItalic.eot?#iefix") format("embedded-opentype"), url("./fonts/ArianAMUItalic/ArianAMUItalic.woff") format("woff"), url("./fonts/ArianAMUItalic/ArianAMUItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal
}

@font-face {
    font-family: "ArianAMUBoldItalic";
    src: url("./fonts/ArianAMUBoldItalic/ArianAMUBoldItalic.eot");
    src: url("./fonts/ArianAMUBoldItalic/ArianAMUBoldItalic.eot?#iefix") format("embedded-opentype"), url("./fonts/ArianAMUBoldItalic/ArianAMUBoldItalic.woff") format("woff"), url("./fonts/ArianAMUBoldItalic/ArianAMUBoldItalic.ttf") format("truetype");
    font-style: normal;
    font-weight: normal
}*/

.block-quiz>* {
    font-family: "ArianAMURegular", Arial, Helvetica Neue, Helvetica, sans-serif
}

.block-quiz .quiz-item .quiz-number {
    font-family: "ArianAMUBold", Arial, Helvetica Neue, Helvetica, sans-serif
}

.block-quiz .quiz-item .quiz-body .quiz-question {
    font-family: "ArianAMUBold", Arial, Helvetica Neue, Helvetica, sans-serif
}

.block-quiz .quiz-result .result-count {
    font-family: "ArianAMUBold", Arial, Helvetica Neue, Helvetica, sans-serif
}

.block-quiz .quiz-result .result-count span {
    font-family: "ArianAMUBold", Arial, Helvetica Neue, Helvetica, sans-serif
}

.block-quiz .quiz-result .result-text {
    font-family: "ArianAMUBold", Arial, Helvetica Neue, Helvetica, sans-serif
}

.block-quiz .quiz-skip .skip-count {
    font-family: "ArianAMUBold", Arial, Helvetica Neue, Helvetica, sans-serif
}

.block-quiz .quiz-skip .skip-text {
    font-family: "ArianAMUBold", Arial, Helvetica Neue, Helvetica, sans-serif
}

.block-quiz {
    width: 735px;
    margin: 0 auto
}

.block-quiz .quiz-item {
    margin-bottom: 40px;
    display: block;
    text-decoration: none
}

.block-quiz .quiz-item .quiz-number {
    color: #f55710;
    padding-left: 20px;
    font-size: 22px;
    font-weight: bold;
    line-height: 28px;
    margin-bottom: 14px
}

.block-quiz .quiz-item .quiz-image {
    display: block;
    width: 100%;
    padding-bottom: 56.5%;
    position: relative;
    margin: 0 auto;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    overflow: hidden
}

.block-quiz .quiz-item .quiz-image img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%
}

.block-quiz .quiz-item .quiz-body {
    -webkit-border-radius: 0px 0px 8px 8px;
    border-radius: 0px 0px 8px 8px;
    background: #f7f7f7;
    padding: 20px
}

/*.quiz-body.disable{
  pointer-events: none;
}*/

.block-quiz .quiz-item .quiz-question {
    font-size: 22px;
    font-weight: bold;
    line-height: 28px;
    margin-bottom: 20px;
    margin-top: 0;
    color: #1a1a1a
}

.block-quiz .quiz-item .quiz-answer {
    background: #fff;
    -webkit-border-radius: 6px;
    border-radius: 6px;
    -webkit-box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.1);
    box-shadow: 0px 1px 1px 0px rgba(0, 0, 0, 0.1);
    padding: 16px;
    padding-right: 56px;
    margin-bottom: 6px;
    font-size: 17px;
    line-height: 24px;
    color: #1a1a1a;
    cursor: pointer
}

.block-quiz .quiz-item .quiz-answer:last-of-type {
    margin-bottom: 0
}

.block-quiz .quiz-item .quiz-answer:before {
    display: none
}

.block-quiz .quiz-item .quiz-answer.correct,
.block-quiz .quiz-item .quiz-answer.incorrect {
    position: relative
}

.block-quiz .quiz-item .quiz-answer.correct:before,
.block-quiz .quiz-item .quiz-answer.incorrect:before {
    position: absolute;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    top: 50%;
    right: 16px;
    height: 24px;
    width: 24px;
    display: block;
    margin: 0;
    content: ''
}

.block-quiz .quiz-item .quiz-answer.correct:before {
    background: url("./img-quiz/correct.svg") no-repeat center/contain
}

.block-quiz .quiz-item .quiz-answer.incorrect {
    background: rgba(255, 255, 255, 0.63);
    color: rgba(101, 101, 101, 0.63)
}

.block-quiz .quiz-item .quiz-answer.incorrect:before {
    background: url("./img-quiz/incorrect.svg") no-repeat center/contain
}

.quiz-result {
    margin-bottom: 25px;
}

.block-quiz .quiz-result .result-image {
    display: block;
    width: 100%;
    padding-bottom: 56.5%;
    position: relative;
    margin: 0 auto;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    overflow: hidden
}

.block-quiz .quiz-result .result-image img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
    border-radius: 8px 8px 0px 0px;
}

.block-quiz .quiz-result .result-body {
    -webkit-border-radius: 0px 0px 8px 8px;
    border-radius: 0px 0px 8px 8px;
    background: #f7f7f7;
    padding: 40px 20px
}

.block-quiz .quiz-result .result-body .result-count {
    font-size: 22px;
    line-height: 28px;
    font-weight: bold;
    color: #999;
    margin-bottom: 18px;
    text-align: center
}

.block-quiz .quiz-result .result-body .result-count span {
    font-weight: bold;
    color: #f55710;
    font-size: 50px;
    line-height: 58px
}

.block-quiz .quiz-result .result-body .result-text {
    font-weight: bold;
    text-align: center;
    font-size: 22px;
    line-height: 28px;
    margin-bottom: 20px;
    margin-top: 0
}

.block-quiz .quiz-result .result-body .result-repost {
    margin-top: 0;
    margin-bottom: 16px;
    font-size: 14px;
    line-height: 20px;
    text-align: center;
    color: #999
}

.block-quiz .quiz-result .result-body .result-repost-row {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center
}

.block-quiz .quiz-result .result-body .result-repost-row .rrr-item {
    cursor: pointer;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    height: 32px;
    width: 32px;
    background: #fff;
    border: 1px solid #e5e5e5;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    margin-right: 10px
}

.block-quiz .quiz-result .result-body .result-repost-row .rrr-item:last-of-type {
    margin: 0
}

.block-quiz .quiz-skip {
    background: #f7f7f7;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    margin-bottom: 40px;
    padding: 60px 20px
}

.block-quiz .quiz-skip .skip-count {
    text-align: center;
    color: #f55710;
    font-size: 50px;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 16px
}

.block-quiz .quiz-skip .skip-text {
    text-align: center;
    color: #1a1a1a;
    font-weight: bold;
    font-size: 30px;
    margin-top: 0;
    margin-bottom: 30px
}

.block-quiz .quiz-skip .skip-go {
    text-decoration: none;
    display: block;
    width: 124px;
    text-align: center;
    background: #f0f0f0;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    color: #999;
    font-size: 14px;
    line-height: 20px;
    margin: 0 auto
}


.block-quiz .result-repost-row.shesht-social-sharing-block {
  border: none;
  padding: 0;
  margin: 0; }

.block-quiz p:after {
  display: none; }

.block-quiz .quiz-item.flip-right .quiz-image {
  -webkit-animation: flip-right 1s linear;
          animation: flip-right 1s linear;
  /*@keyframes flip-right{
          0% {transform: rotateY(0deg);}
          50% {transform: rotateY(90deg);}
          100% {transform: rotateY(0deg);}
        }*/ }

@-webkit-keyframes flip-right {
  0% {
    opacity: 1; }
  50% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@keyframes flip-right {
  0% {
    opacity: 1; }
  50% {
    opacity: 0; }
  100% {
    opacity: 1; } }

.block-quiz .quiz-item.flip-right .quiz-body .quiz-question {
  overflow: hidden;
  -webkit-animation: compression 1s linear;
          animation: compression 1s linear; }

@-webkit-keyframes compression {
  0% {
    opacity: 1; }
  50% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@keyframes compression {
  0% {
    opacity: 1; }
  50% {
    opacity: 0; }
  100% {
    opacity: 1; } }

.block-quiz .quiz-item.flip-left .quiz-image {
  -webkit-animation: flip-left 1s linear;
          animation: flip-left 1s linear;
  /*@keyframes flip-left{
          0% {transform: rotateY(-0deg);}
          50% {transform: rotateY(-90deg);}
          100% {transform: rotateY(-0deg);}
        }*/ }

@-webkit-keyframes flip-left {
  0% {
    opacity: 1; }
  50% {
    opacity: 0; }
  100% {
    opacity: 1; } }

@keyframes flip-left {
  0% {
    opacity: 1; }
  50% {
    opacity: 0; }
  100% {
    opacity: 1; } }

.block-quiz .quiz-item.flip-left .quiz-body .quiz-question {
  overflow: hidden;
  -webkit-animation: compression 1s linear;
          animation: compression 1s linear; }

@keyframes compression {
  0% {
    opacity: 1; }
  50% {
    opacity: 0; }
  100% {
    opacity: 1; } }

.block-quiz .quiz-item .quiz-image {
  position: relative;
  -webkit-border-radius: 8px 8px 0 0;
          border-radius: 8px 8px 0 0; }
  .block-quiz .quiz-item .quiz-image .btn-rotate {
    position: absolute;
    top: 10px;
    left: 10px;
    z-index: 1;
    background: rgba(0, 0, 0, 0.6);
    height: 35px;
    width: 35px;
    -webkit-box-align: center;
    -webkit-align-items: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-border-radius: 50%;
            border-radius: 50%;
    cursor: pointer;
    display: none; }
    .block-quiz .quiz-item .quiz-image .btn-rotate svg {
      height: 25px;
      width: 25px;
      display: block; }
  .block-quiz .quiz-item .quiz-image figure {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: 0; }
    .block-quiz .quiz-item .quiz-image figure:last-of-type {
      display: none; }

.block-quiz .quiz-item .quiz-body .qq-wrap {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  overflow: hidden;
  position: relative; }

.block-quiz .quiz-item .quiz-body .quiz-question {
  position: relative;
  width: 100%; }
  .block-quiz .quiz-item .quiz-body .quiz-question:last-of-type {
    left: 9999999px;
    margin-left: -100%;
    height: 0; 
  }

.block-quiz .quiz-item.has-answer .btn-rotate {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }

.block-quiz .quiz-item.has-answer .quiz-image figure:last-of-type {
  display: block; }

.block-quiz .quiz-item.has-answer .quiz-image figure:first-of-type {
  display: none; }

.block-quiz .quiz-item.has-answer .quiz-body .quiz-question:last-of-type {
  left: 0;
  margin-right: -100%; }

.block-quiz .quiz-item.has-answer .quiz-body .quiz-question:first-of-type {
  left: 9999999px;
  margin-left: 0; }

.block-quiz .quiz-item.answered .quiz-image .btn-rotate {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex; }

.block-quiz .quiz-result .result-image {
  -webkit-border-radius: 8px 8px 0 0;
          border-radius: 8px 8px 0 0; }
  .block-quiz .quiz-result .result-image figure {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    margin: 0; }

body .block-quiz .quiz-item p {
  padding-left: 0;
  padding-right: 0; }

@media only screen and (max-width: 751px) {
  .block-quiz {
    width: 100%; }
    .block-quiz .quiz-item {
      margin-left: 5px;
      margin-right: 5px;
      margin-bottom: 20px; }
      .block-quiz .quiz-item:last-of-type {
        margin-bottom: 0; }
      .block-quiz .quiz-item .quiz-body {
        padding: 20px 14px 14px; }
        .block-quiz .quiz-item .quiz-body .quiz-question {
          margin-bottom: 12px;
          font-size: 20px;
          line-height: 24px; }
        .block-quiz .quiz-item .quiz-body .quiz-answer {
          padding: 12px;
          padding-right: 48px;
          font-size: 17px;
          line-height: 21px; }
          .block-quiz .quiz-item .quiz-body .quiz-answer svg, .block-quiz .quiz-item .quiz-body .quiz-answer img {
            right: 12px; }
    .block-quiz .quiz-result {
      margin-left: 5px;
      margin-right: 5px;
  }
      .block-quiz .quiz-result .result-body {
        padding: 20px; }
    .block-quiz .quiz-skip {
      padding: 20px;
      margin-bottom: 20px;
      margin-left: 5px;
      margin-right: 5px; }
      .block-quiz .quiz-skip .quiz-count {
        margin-bottom: 8px; }
      .block-quiz .quiz-skip .quiz-text {
        margin-bottom: 22px; } }
